Subject: l2vpn signaling (LDP/CR-LDP/RSVP-TE)

From: [email-masked]
Date: Thu, 15 Jan 2004 16:28:12 +0200

Hello.

Since the decision (RFC3468) to not progress CR-LDP, it seems that in a
PWE3 ethernet VC, or any traffic-engineered l2vpn-ldp solution, A PE will
signal VC-LSPs using LDP on top of pre-signaled Tunnel-LSPs using RSVP-TE.
This forces any edge equipment to support both RSVP-TE and LDP.

Is this the right way to go (or am I missing something, and the above
observation is incorrect)?

Have the WGs considered a PWE3/VPLS signaling using RSVP?

Thanks!
/Moshe